<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <!-- 1. Header - Navbar menu -->
    <div id="div-header" class="header container-fluid fixed-top">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#"><img src="images/Ionic_logo.png" alt="Ionic Logo"></a> 

        <div class="collapse navbar-collapse">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Browse courses
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Web Development</a>
                <a class="dropdown-item" href="#">Mobile App</a>
                <a class="dropdown-item" href="#">Desktop App</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                About Us
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Web Development</a>
                <a class="dropdown-item" href="#">Mobile App</a>
                <a class="dropdown-item" href="#">Desktop App</a>
              </div>
            </li>
          </ul>
        </div>

        <form class="form-inline my-2 my-lg-0">
          <i class="fa fa-search position-absolute pl-3"></i>
          <input type="search" placeholder="Search Courses" class="form-control mr-sm-2 pl-5"/>
          <button class="btn btn-outline-info my-2 my-sm-0" type="submit">Search</button>
        </form>
      </nav>
      

    </div>
    <!-- 2. Slide body -->
    <div id="div-body" class="container-fluid bg-info">
      <div class="container">
        <div class="row">
          <div class="col-sm-6 pt-5">
            <div class="panel panel-default pt-5">
              <h2 class="text-white pt-5">Welcome to Ionic Course36 <br> Learning Center</h2>
              <p class="text-white">Ionic Course365 is an online learning and teaching marketing with over 5000 courses and 1 milion students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
              <button class="btn btn-warning text-center">Browse Courses</button> 
              <button class="btn btn-light text-center">Become an Instructor</button> 
            </div>
          </div>
          <div class="col-sm-6">
            <img src="images/ionic-207965.png"/>
          </div>
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    <div id="div-content" class="container-fluid">
      <div class="container pt-5">
        <div class="row pb-3">
          <h2 class="text-bold">Recommend courses</h2>
        </div>
        <div class="row">
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-angular.jpg" class="card-img-top mx-auto d-block" alt="Course Angular"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">How to easily create a website with Angular</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>3h 56m</span>
                <span>Beginner</span>
                <p class="card-text">
                  <span><b>$600</b></span>
                  <span style="text-decoration: line-through">$750</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/morris_mccoy.jpg" alt="Morris Mccoy" width="50" height="50"/>
                <span class="pl-3">Morris Mccoy</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-python.jpg" class="card-img-top mx-auto d-block" alt="Course Python"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">The Python Course: build web application</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>4h 30m</span>
                <span>Advanced</span>
                <p class="card-text">
                  <span><b>$900</b></span>
                  <span style="text-decoration: line-through">$1050</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/claire_robertson.jpg" alt="Claire Robertson" width="50" height="50"/>
                <span class="pl-3">Claire Robertson</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-graphql.jpg" class="card-img-top mx-auto d-block" alt="Course GraphQL"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">GraphQL: introduction to graphQL for beginners</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>2h 15m</span>
                <span>Intermediate</span>
                <p class="card-text">
                  <span><b>$650</b></span>
                  <span style="text-decoration: line-through">$850</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/ted_hawkins.jpg" alt="Ted Hawkins" width="50" height="50"/>
                <span class="pl-3">Ted Hawkins</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-javascript.jpg" class="card-img-top mx-auto d-block" alt="Course Javascript"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">Getting Started with Javascript</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>3h 34m</span>
                <span>Beginner</span>
                <p class="card-text">
                  <span><b>$300</b></span>
                  <span style="text-decoration: line-through">$550</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/ted_hawkins.jpg" alt="Ted Hawkins" width="50" height="50"/>
                <span class="pl-3">Ted Hawkins</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container pt-5">
        <div class="row pb-3">
          <h2 class="text-bold">Most Popular courses</h2>
        </div>
        <div class="row" id="div-most-popular">
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-css.jpg" class="card-img-top mx-auto d-block" alt="Course CSS"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">CSS: ultimate CSS course from beginner to advanced</a> 
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>3h 56m</span>
                <span>Beginner</span>
                <p class="card-text">
                  <span><b>$600</b></span>
                  <span style="text-decoration: line-through">$750</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/juanita_bell.jpg" alt="Juanita Bell" width="50" height="50"/>
                <span class="pl-3">Juanita Bell</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-javascript.jpg" class="card-img-top mx-auto d-block" alt="Course Javascript"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">Getting Started with Javascript</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>3h 34m</span>
                <span>Beginner</span>
                <p class="card-text">
                  <span><b>$300</b></span>
                  <span style="text-decoration: line-through">$550</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/ted_hawkins.jpg" alt="Ted Hawkins" width="50" height="50"/>
                <span class="pl-3">Ted Hawkins</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-wordpress.jpg" class="card-img-top mx-auto d-block" alt="Course Wordpress"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">Complete Wordpress themes & plugins</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>4h 30m</span>
                <span>Advanced</span>
                <p class="card-text">
                  <span><b>$900</b></span>
                  <span style="text-decoration: line-through">$1050</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/clevaio_simon.jpg" alt="Clevaio Simon" width="50" height="50"/>
                <span class="pl-3">Clevaio Simon</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-graphql.jpg" class="card-img-top mx-auto d-block" alt="Course GraphQL"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">GraphQL: introduction to graphQL for beginners</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>2h 15m</span>
                <span>Intermediate</span>
                <p class="card-text">
                  <span><b>$650</b></span>
                  <span style="text-decoration: line-through">$850</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/ted_hawkins.jpg" alt="Ted Hawkins" width="50" height="50"/>
                <span class="pl-3">Ted Hawkins</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container pt-5">
        <div class="row pb-3">
          <h2 class="text-bold">Trending courses</h2>
        </div>
        <div class="row" id="div-trending">
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-javascript.jpg" class="card-img-top mx-auto d-block" alt="Course Javascript"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">Getting Started with Javascript</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>3h 34m</span>
                <span>Beginer</span>
                <p class="card-text">
                  <span><b>$300</b></span>
                  <span style="text-decoration: line-through">$550</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/ted_hawkins.jpg" alt="Ted Hawkins" width="50" height="50"/>
                <span class="pl-3">Ted Hawkins</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-angular.jpg" class="card-img-top mx-auto d-block" alt="Course Angular"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">How to easily create a website with Angular</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>3h 56m</span>
                <span>Beginner</span>
                <p class="card-text">
                  <span><b>$600</b></span>
                  <span style="text-decoration: line-through">$750</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/morris_mccoy.jpg" alt="Morris Mccoy" width="50" height="50"/>
                <span class="pl-3">Morris Mccoy</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-css.jpg" class="card-img-top mx-auto d-block" alt="Course CSS"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">CSS: ultimate CSS course from beginner to advanced</a> 
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>3h 56m</span>
                <span>Beginner</span>
                <p class="card-text">
                  <span><b>$600</b></span>
                  <span style="text-decoration: line-through">$750</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/juanita_bell.jpg" alt="Juanita Bell" width="50" height="50"/>
                <span class="pl-3">Juanita Bell</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card">
              <div class="card-header p-0">
                <img src="images/courses/course-python.jpg" class="card-img-top mx-auto d-block" alt="Course Python"/>
              </div>
              <div class="card-body">
                <h6 class="card-title">
                  <a href="#">The Python Course: build web application</a>
                </h6>
                <span>
                  <i class="far fa-clock"></i>
                </span>
                <span>4h 30m</span>
                <span>Advanced</span>
                <p class="card-text">
                  <span><b>$900</b></span>
                  <span style="text-decoration: line-through">$1050</span>
                </p>
              </div>
              <div class="card-footer">
                <img class="rounded-circle img-thumbnail" src="images/teacher/claire_robertson.jpg" alt="Claire Robertson" width="50" height="50"/>
                <span class="pl-3">Claire Robertson</span>
                <span><i class="far fa-bookmark float-right"></i></span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- 4. Footer -->
    <div id="div-footer" class="container">
      <div class="row">
        <div class="col-sm-6">
          <p class="pt-3 pl-5">@ 2021 Ionic Course365. All Rights Reserved.</p>
        </div>
        <div class="col-sm-6">
          <nav class="navbar navbar-expand-lg navbar-light">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item active">
                <a class="nav-link text-info" href="#">Privacy</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link text-info" href="#">Terms</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link text-info" href="#">Feedback</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link text-info" href="#">Support</a>
              </li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
    
</body>
</html>